 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 70px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  text-decoration: none solid rgb(255, 255, 255);
  font-weight: 700;
  font-family: Inter;
  font-size: 1.125rem;
  margin: 7px 0;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 610px;
}

.u-section-3 .u-text-1 {
  margin: 9px 0 11px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    padding: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 46px;
}

.u-section-4 .u-text-1 {
  font-family: Inter;
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17) !important;
  background-image: none;
  font-size: 1.125rem;
  margin: 10px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1158px;
}

.u-section-5 .u-text-1 {
  font-family: Inter;
  margin: 17px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-family: Inter;
  font-weight: 700;
  text-decoration: none solid rgb(71, 138, 201);
  margin-top: 232px;
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 215px;
  height: 203px;
  margin: -125px auto 40px 43px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2516px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -204px;
    margin-left: 51px;
  }
} .u-section-6 {
  background-image: linear-gradient(#f2f2f2, #d9d9d9);
}

.u-section-6 .u-sheet-1 {
  min-height: 100px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Inter;
  margin: 23px auto;
  padding: 9px 45px 9px 44px;
} .u-section-7 {
  background-image: linear-gradient(#f2f2f2, #d9d9d9);
}

.u-section-7 .u-sheet-1 {
  min-height: 100px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Inter;
  margin: 23px auto;
  padding: 9px 74px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 49px;
}

.u-section-8 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  font-family: Inter;
  font-size: 1.125rem;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 458px;
}

.u-section-9 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-block-cb2d-4 {
  font-weight: 700;
}

.u-block-cb2d-10 {
  height: 47px;
}

.u-section-9 .u-table-body-1 {
  font-family: Inter;
}

.u-section-9 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-9 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-9 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-9 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-9 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-table-cell-13 {
  font-weight: 700;
}

.u-block-cb2d-21 {
  height: 47px;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 285px;
}

.u-section-10 .u-image-1 {
  width: 285px;
  height: 285px;
  margin: 30px auto 0;
}

.u-section-10 .u-text-1 {
  font-family: Inter;
  font-size: 0.75rem;
  background-image: none;
  margin: 5px auto 20px;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 270px;
  }
} .u-section-11 {
  background-image: linear-gradient(#f2f2f2, #d9d9d9);
}

.u-section-11 .u-sheet-1 {
  min-height: 120px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 82px 10px 81px;
}

.u-section-11 .u-text-1 {
  font-family: Inter;
  background-image: none;
  font-size: 0.75rem;
  margin: 5px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-11 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-11 .u-text-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-btn-1 {
    margin-right: -10px;
    margin-left: 0;
  }
} .u-section-12 {
  background-image: linear-gradient(white, #d9d9d9);
}

.u-section-12 .u-sheet-1 {
  min-height: 120px;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Inter;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 57px 10px 56px;
}

.u-section-12 .u-text-1 {
  font-family: Inter;
  font-size: 0.75rem;
  margin: 5px 0 20px;
}

@media (max-width: 991px) {
  .u-section-12 .u-btn-1 {
    padding-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 49px;
}

.u-section-13 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
  font-family: Inter;
  font-size: 1.125rem;
  margin: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    width: auto;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 518px;
}

.u-section-14 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-block-e856-4 {
  font-weight: 700;
}

.u-block-e856-10 {
  height: 47px;
}

.u-section-14 .u-table-body-1 {
  font-family: Inter;
}

.u-section-14 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-11 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-14 .u-table-cell-23 {
  font-weight: 700;
}

.u-block-e856-21 {
  height: 47px;
} .u-section-15 {
  background-image: linear-gradient(#f2f2f2, #d9d9d9);
}

.u-section-15 .u-sheet-1 {
  min-height: 120px;
}

.u-section-15 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 79px;
}

.u-section-15 .u-text-1 {
  font-family: Inter;
  font-size: 0.75rem;
  background-image: none;
  margin: 5px 0 20px;
} .u-section-16 {
  background-image: linear-gradient(white, #e5e5e5);
}

.u-section-16 .u-sheet-1 {
  min-height: 120px;
}

.u-section-16 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Inter;
  margin: 32px auto;
  padding: 10px 104px;
}